{
  "detailer_id": "skindentationil3_4_alpha16_0_rank32_full_400steps",
  "detailer_name": "Skindentationil3 4 Alpha16 0 Rank32 Full 400Steps",
  "prompt": "skindentation, tight_clothes, undersized_clothes, stomach_bulge, tight_fit, skin_imprint",
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": true
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/SkindentationIL3.4_alpha16.0_rank32_full_400steps.safetensors",
    "lora_weight": 1.5,
    "lora_weight_min": 0.5,
    "lora_weight_max": 2.5,
    "lora_triggers": "SkindentationIL3.4_alpha16.0_rank32_full_400steps"
  }
}